GRUPO 6 - Feature #6154

Presentacion 3
12/30/2025 09:56 AM - Francisca Albornoz

Status: Feedback

Priority: Normal

Assignee: Francisca Albornoz
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/26/2025
12/30/2025
100%

0.00 hour
0.00 hour

Description
Se hace una presentacion afadiendo la informacion del informe 3

History

#1 - 12/30/2025 09:56 AM - Francisca Albornoz
- Status changed from New to Feedback

#2 - 12/30/2025 09:56 AM - Francisca Albornoz
- % Done changed from 0 to 100

01/20/2026
